{
  "component": true,
  "usingComponents": {
    "van-dialog": "@vant/weapp/dialog/index",
    "van-field": "@vant/weapp/field/index",
    "van-image": "@vant/weapp/image/index",
    "van-popup": "@vant/weapp/popup/index"
  }
}